
<!DOCTYPE html>
<html class="no-js" dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#"> <!--<![endif]-->
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>California Resiliency Alliance | Homepage</title>

		<!-- All in One SEO 4.5.8 - aioseo.com -->
		<meta name="description" content="The California Resiliency Alliance empowers local and regional resilience through cross-sector information sharing and partnerships." />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://caresiliency.org/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.8" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="California Resiliency Alliance | Information Sharing &amp; Partnerships for Regional Resiliency Coordination" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="California Resiliency Alliance" />
		<meta property="og:description" content="The California Resiliency Alliance empowers local and regional resilience through cross-sector information sharing and partnerships." />
		<meta property="og:url" content="https://caresiliency.org/" />
		<meta property="og:image" content="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/08/California.png?time=1710812121" />
		<meta property="og:image:secure_url" content="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/08/California.png?time=1710812121" />
		<meta property="og:image:width" content="111" />
		<meta property="og:image:height" content="144" />
		<meta property="article:published_time" content="2016-06-09T22:35:49+00:00" />
		<meta property="article:modified_time" content="2023-09-26T16:01:04+00:00" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="California Resiliency Alliance" />
		<meta name="twitter:description" content="The California Resiliency Alliance empowers local and regional resilience through cross-sector information sharing and partnerships." />
		<meta name="twitter:image" content="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/08/California.png?time=1710812121" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/caresiliency.org\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/caresiliency.org\/#listItem","position":1,"name":"Home"}]},{"@type":"Organization","@id":"https:\/\/caresiliency.org\/#organization","name":"California Resiliency Alliance","url":"https:\/\/caresiliency.org\/","logo":{"@type":"ImageObject","url":"https:\/\/caresiliency.org\/wp-content\/uploads\/2021\/08\/CRA-Main-Logo-Large.jpg","@id":"https:\/\/caresiliency.org\/#organizationLogo"},"image":{"@id":"https:\/\/caresiliency.org\/#organizationLogo"},"sameAs":["https:\/\/www.linkedin.com\/company\/california-resiliency-alliance"]},{"@type":"WebPage","@id":"https:\/\/caresiliency.org\/#webpage","url":"https:\/\/caresiliency.org\/","name":"California Resiliency Alliance | Homepage","description":"The California Resiliency Alliance empowers local and regional resilience through cross-sector information sharing and partnerships.","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/caresiliency.org\/#website"},"breadcrumb":{"@id":"https:\/\/caresiliency.org\/#breadcrumblist"},"datePublished":"2016-06-09T15:35:49-07:00","dateModified":"2023-09-26T09:01:04-07:00"},{"@type":"WebSite","@id":"https:\/\/caresiliency.org\/#website","url":"https:\/\/caresiliency.org\/","name":"California Resiliency Alliance","description":"Information Sharing & Partnerships for Regional Resiliency Coordination","inLanguage":"en-US","publisher":{"@id":"https:\/\/caresiliency.org\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/caresiliency.org\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="California Resiliency Alliance &raquo; Feed" href="https://caresiliency.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="California Resiliency Alliance &raquo; Comments Feed" href="https://caresiliency.org/comments/feed/" />
<link rel='preconnect' href='https://ff88fa.a2cdn1.secureserver.net' crossorigin />
<link rel="alternate" type="application/rss+xml" title="California Resiliency Alliance &raquo; California Resiliency Alliance Comments Feed" href="https://caresiliency.org/home/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/ff88fa.a2cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3&time=1710812121"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='layerslider-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/LayerSlider/assets/static/layerslider/css/layerslider.css?ver=7.9.11&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='ls-google-fonts-css' href='https://fonts.googleapis.com/css?family=Lato:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i%7COpen+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i%7CIndie+Flower:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i%7COswald:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.2&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='karma-builder-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/karma_builder/css/karma-builder.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='karma-fonts-css' href='//fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i&#038;subset=latin,latin-ext&#038;display=swap' type='text/css' media='all' />
<link rel='stylesheet' id='ionicons-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/aheto/assets/fonts/ionicons.min.css?time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/assets/css/lib/bootstrap.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='karma-general-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/assets/css/general.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='karma-main-style-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/assets/css/style.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='karma-style-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/style.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.29.0&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/css/frontend-lite.min.css?ver=3.20.1&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/lib/swiper/v8/css/swiper.min.css?ver=8.4.5&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-9986-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/elementor/css/post-9986.css?ver=1659967465&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-global-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/elementor/css/global.css?ver=1659967465&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-9991-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/elementor/css/post-9991.css?ver=1659967466&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-10058-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/elementor/css/post-10058.css?ver=1690138379&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='js_composer_front-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/css/js_composer.min.css?ver=6.13.0&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='jquery-qtip-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/style/jquery.qtip.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='cc-template-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/fonts/template/style.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='cc-google-font-raleway-css' href='//fonts.googleapis.com/css?family=Raleway%3A400&#038;subset=latin-ext&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='cc-google-font-lato-css' href='//fonts.googleapis.com/css?family=Lato%3A300%2C400&#038;subset=latin-ext&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='cost_calculator_style-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/style/style.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='cost_calculator_style_responsive-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/style/responsive.css?ver=6.4.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-4.7.0-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/aheto/assets/fonts/font-awesome.min.css?time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='style-main-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/aheto/assets/frontend/css/style.css?time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='style-skin-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/aheto-styles/aheto-default.css?timestamp=1630011965&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='google-fonts-1-css' href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;display=auto&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-shared-0-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/lib/font-awesome/css/fontawesome.min.css?ver=5.15.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-brands-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/lib/font-awesome/css/brands.min.css?ver=5.15.3&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-solid-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/lib/font-awesome/css/solid.min.css?ver=5.15.3&#038;time=1710812121' type='text/css' media='all' />
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?ver=3.7.1&amp;time=1710812121" id="jquery-core-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/assets/js/lib/jquery-migrate.min.js?ver=1.4.1-wp&amp;time=1710812121" id="jquery-migrate-js"></script>
<script type="text/javascript" id="layerslider-utils-js-extra">
/* <![CDATA[ */
var LS_Meta = {"v":"7.9.11","fixGSAP":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/LayerSlider/assets/static/layerslider/js/layerslider.utils.js?ver=7.9.11&amp;time=1710812121" id="layerslider-utils-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/LayerSlider/assets/static/layerslider/js/layerslider.kreaturamedia.jquery.js?ver=7.9.11&amp;time=1710812121" id="layerslider-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/LayerSlider/assets/static/layerslider/js/layerslider.transitions.js?ver=7.9.11&amp;time=1710812121" id="layerslider-transitions-js"></script>
<meta name="generator" content="Powered by LayerSlider 7.9.11 - Build Heros, Sliders, and Popups. Create Animations and Beautiful, Rich Web Content as Easy as Never Before on WordPress." />
<!-- LayerSlider updates and docs at: https://layerslider.com -->
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://caresiliency.org/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://caresiliency.org/' />
<link rel="alternate" type="application/json+oembed" href="https://caresiliency.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcaresiliency.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://caresiliency.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcaresiliency.org%2F&#038;format=xml" />
<meta name="generator" content="Elementor 3.20.1; features: e_optimized_assets_loading, e_optimized_css_loading, additional_custom_breakpoints, block_editor_assets_optimize, e_image_loading_optimization; settings: css_print_method-external, google_font-enabled, font_display-auto">
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-ZLRP7C6B4V"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-ZLRP7C6B4V');
</script><meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
		<style type="text/css">
					.site-title,
			.site-description {
				position: absolute;
				clip: rect(1px, 1px, 1px, 1px);
			}
				</style>
		<style type="text/css">body .aheto-footer, body .aheto-footer p{color:#ffffff;}body .aheto-footer a{color:#ffffff;}</style><style type="text/css"></style><style type="text/css" data-type="vc_custom-css">.karma-blog--single__top-content{
display:none;
}</style><style type="text/css" data-type="vc_shortcodes-custom-css">.vc_custom_1466373641575{margin-top: 0px !important;margin-bottom: 0px !important;border-top-width: 2px !important;border-bottom-width: 2px !important;border-top-color: #eaeaea !important;border-top-style: ridge !important;border-bottom-color: #eaeaea !important;border-bottom-style: ridge !important;}.vc_custom_1658642085931{margin-top: 10px !important;margin-bottom: 10px !important;padding-top: 10px !important;padding-bottom: 10px !important;background-color: #080b35 !important;}.vc_custom_1658643520458{margin-top: 10px !important;margin-bottom: 10px !important;padding-top: 10px !important;padding-bottom: 10px !important;background-color: #080b35 !important;}.vc_custom_1678681742081{margin-right: 15px !important;margin-left: 15px !important;}.vc_custom_1659653544907{margin-top: 10px !important;margin-bottom: 10px !important;padding-top: 10px !important;padding-bottom: 10px !important;background-color: #080b35 !important;}.vc_custom_1659653524300{margin-right: 20px !important;margin-left: 20px !important;}</style><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript><script> <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-90652734-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-90652734-1');
</script></script></head>
<body class="home page-template-default page page-id-2 no-sidebar wpb-js-composer js-comp-ver-6.13.0 vc_responsive elementor-default elementor-kit-9986" >
<!-- MAIN_WRAPPER -->


    <header id="masthead" itemscope="itemscope" itemtype="https://schema.org/WPHeader"
            class="aheto-header  ">
					<div data-elementor-type="page" data-elementor-id="9991" class="elementor elementor-9991">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-51117914 elementor-section-stretched elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="51117914" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-34e67046" data-id="34e67046" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-296d8e95 elementor-widget elementor-widget-aheto_navigation" data-id="296d8e95" data-element_type="widget" data-widget_type="aheto_navigation.default">
				<div class="elementor-widget-container">
			<div class="aheto_navigation_65f90633ec2f3  main-header main-header--classic main-header-js transparent_dark" data-mobile-menu="1200">
    <div class="main-header__main-line">
        <div class="aheto-logo main-header__logo">
            <a href="https://caresiliency.org/">
				<img width="400" height="105" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version.png?time=1710812121" class="aheto-logo__image" alt="California Resiliency Alliance Logo" decoding="async" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version.png 400w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version-300x79.png 300w" sizes="(max-width: 400px) 100vw, 400px" /><img width="400" height="105" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version.png?time=1710812121" class="aheto-logo__image aheto-logo__image-scroll" alt="California Resiliency Alliance Logo" decoding="async" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version.png 400w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version-300x79.png 300w" sizes="(max-width: 400px) 100vw, 400px" /><img width="400" height="105" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version.png?time=1710812121" class="aheto-logo__image mob-logo" alt="California Resiliency Alliance Logo" decoding="async" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version.png 400w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version-300x79.png 300w" sizes="(max-width: 400px) 100vw, 400px" /><img loading="lazy" width="400" height="105" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version.png?time=1710812121" class="aheto-logo__image mob-logo aheto-logo__image-mob-scroll" alt="California Resiliency Alliance Logo" decoding="async" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version.png 400w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2021/08/CRA-Main-Logo-Small-Retina-Version-300x79.png 300w" sizes="(max-width: 400px) 100vw, 400px" />            </a>
        </div>
        <div class="main-header__menu-box">
            <span class="mobile-menu-title">Menu</span>
			<nav class="menu-home-page-container"><ul id="menu-primary-menu" class="main-menu main-menu--inline"><li id="menu-item-1480" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-2 current_page_item menu-item-1480"><a href="https://caresiliency.org/" aria-current="page">California Resiliency Alliance</a></li>
<li id="menu-item-2470" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2470"><a href="https://caresiliency.org/about/">About</a>
<ul class="sub-menu">
	<li id="menu-item-11033" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11033"><a href="https://caresiliency.org/about/">About the CRA</a></li>
	<li id="menu-item-11030" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11030"><a href="https://caresiliency.org/about/support-the-cra/">Support the CRA</a></li>
	<li id="menu-item-11031" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11031"><a href="https://caresiliency.org/about/our-supporters/">Our Supporters</a></li>
</ul>
</li>
<li id="menu-item-183" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-183"><a href="https://caresiliency.org/membership/">Join</a></li>
<li id="menu-item-11032" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11032"><a href="https://caresiliency.org/about/support-the-cra/">Support</a></li>
<li id="menu-item-10229" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-10229"><a href="https://caresiliency.org/resources/">Resources</a>
<ul class="sub-menu">
	<li id="menu-item-6739" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6739"><a href="https://caresiliency.org/resources/quick-links/">Quick Links Collections</a></li>
	<li id="menu-item-6740" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6740"><a href="https://caresiliency.org/resources/incident-resource-pages/">Incident Resource Pages</a></li>
	<li id="menu-item-8850" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8850"><a href="https://caresiliency.org/resources/insights/">Insights Collection</a></li>
	<li id="menu-item-6741" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6741"><a href="https://caresiliency.org/resources/past-cra-webinars/">Past CRA Webinars</a></li>
	<li id="menu-item-10225" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10225"><a href="https://caresiliency.org/resources/cra-reports/">CRA Reports</a></li>
	<li id="menu-item-10777" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10777"><a href="https://caresiliency.org/resources/cra-resource-library/"><i class="fa fa-lock"></i> CRA Reference Library</a></li>
</ul>
</li>
<li id="menu-item-3788" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3788"><a href="https://caresiliency.org/news/">CRA News</a></li>
<li id="menu-item-22" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-22"><a href="https://caresiliency.org/contact/">Contact Us</a></li>
</ul></nav>
            <div class="main-header__widget-box-mobile">
				            </div>


        </div>
        <div class="main-header__widget-box">

            <div class="main-header__widget-box-desktop">
				            </div>

            <button class="hamburger main-header__hamburger js-toggle-mobile-menu" type="button">
                <span class="hamburger-box">
                    <span class="hamburger-inner"></span>
                </span>
            </button>
        </div>
    </div>
</div>
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-e1574a6 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="e1574a6" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-20 elementor-top-column elementor-element elementor-element-a4723e7" data-id="a4723e7" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
							</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-top-column elementor-element elementor-element-afbbf54" data-id="afbbf54" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
							</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-top-column elementor-element elementor-element-ca69b5a" data-id="ca69b5a" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-top-column elementor-element elementor-element-3098f97" data-id="3098f97" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-top-column elementor-element elementor-element-b6b26a3" data-id="b6b26a3" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
				</div>
		    </header>


    <div class="karma-blog--single-wrapper ">

                    <div class="karma-blog--single__top-content">

                <div class="container">
                    <div class="row">
                        <div class="col-12">

                            <h1 class="karma-blog--single__title text-center">California Resiliency Alliance</h1>
                        </div>
                    </div>
                </div>

            </div>
        

        <div class="container karma-blog--single__post-content">
            <div class="row">
                <div class="col-12">

                    <div class="karma-blog--single__content-wrapper page">

                        <section class="wpb-content-wrapper"><div class="vc_row wpb_row vc_row-fluid vc_custom_1466373641575 vc_row-has-fill"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="wpb_layerslider_element wpb_content_element"><script type="text/javascript">jQuery(function() { _initLayerSlider( '#layerslider_1_hkcmh9piyhcf', {sliderVersion: '7.5.3', responsiveUnder: 0, layersContainer: 0, slideBGSize: 'auto', hideUnder: 0, hideOver: 100000, pauseOnHover: 1, skin: 'v5', sliderFadeInDuration: 350, showCircleTimer: false, useSrcset: true, skinsPath: 'https://caresiliency.org/wp-content/plugins/LayerSlider/assets/static/layerslider/skins/', performanceMode: true}); });</script><link href="https://fonts.googleapis.com/css?family=Cantarell:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet"><div id="layerslider_1_hkcmh9piyhcf"  class="ls-wp-container fitvidsignore" style="width:1280px;height:420px;max-width:1280px;margin:0 auto;margin-bottom: 0px;"><div class="ls-slide" data-ls="duration:8500;transition2d:5;timeshift:350;"><img loading="lazy" decoding="async" width="1280" height="420" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Golden-Gate.jpg?time=1710812121" class="ls-bg" alt="" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Golden-Gate.jpg 1280w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Golden-Gate-300x98.jpg 300w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Golden-Gate-768x252.jpg 768w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Golden-Gate-1024x336.jpg 1024w" sizes="(max-width: 1280px) 100vw, 1280px" /><p style="padding-top:15px;padding-right:670px;padding-bottom:15px;padding-left:50px;font-family:Cantarell, ;font-size:60px;color:#e7ebf0;top:9px;left:0px;background-color:rgba(117, 91, 98, 0.64);" class="ls-l ls-text-layer" data-ls="durationin:2000;delayin:300;rotateyin:180;scalexin:0.5;scaleyin:0.5;transformoriginin:left 0 0;durationout:3000;startatout:transitioninend + 3000;easingout:easeInQuint;transformoriginout:100% 0 0;parallaxlevel:0;">Fostering Connections</p><p style="opacity: 0.4; font-weight: 300px;font-family:Lato, 'Open Sans', sans-serif;font-size:160px;color:#ffffff;top:249px;left:1152px;" class="ls-l ls-text-layer" data-ls="durationin:2000;delayin:1000;easingin:linear;scalexin:0;scaleyin:0;durationout:3000;startatout:transitioninend + 1400;easingout:linear;scalexout:2;scaleyout:2;parallaxlevel:0;">&amp;</p><p style="font-weight: 400; opacity: 0.8;font-family:Lato, 'Open Sans', sans-serif;font-size:36px;color:#ffffff;top:292px;left:1043px;" class="ls-l ls-text-layer" data-ls="offsetxin:50;durationin:3000;delayin:500;rotateyin:60;transformoriginin:right 50% 0;offsetxout:-50;durationout:3000;startatout:transitioninend + 1500;rotateyout:-60;transformoriginout:left 50% 0;parallaxlevel:0;">PEOPLE</p><p style="font-weight: 500px; opacity: 0.9;color:#ffffff;font-family:Lato, 'Open Sans', sans-serif;font-size:26px;top:329px;left:1042px;" class="ls-l ls-text-layer" data-ls="offsetxin:-50;durationin:3000;delayin:1000;rotateyin:-60;transformoriginin:left 50% 0;offsetxout:-50;durationout:3000;startatout:transitioninend + 1000;rotateyout:60;transformoriginout:right 50% 0;parallaxlevel:0;">ORGANIZATIONS</p></div><div class="ls-slide" data-ls="duration:8500;transition2d:5;timeshift:350;"><img loading="lazy" decoding="async" width="1280" height="420" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/San-Diego.jpg?time=1710812121" class="ls-bg" alt="" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/San-Diego.jpg 1280w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/San-Diego-300x98.jpg 300w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/San-Diego-768x252.jpg 768w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/San-Diego-1024x336.jpg 1024w" sizes="(max-width: 1280px) 100vw, 1280px" /><p style="padding-top:15px;padding-right:670px;padding-bottom:15px;padding-left:50px;font-family:Cantarell, ;font-size:60px;color:#f0f2f5;top:9px;left:0px;background-color:rgba(201, 193, 194, 0.7);" class="ls-l ls-text-layer" data-ls="durationin:2000;delayin:300;rotateyin:180;transformoriginin:left 0 0;durationout:3000;startatout:transitioninend + 3000;easingout:easeInQuint;transformoriginout:100% 0 0;parallaxlevel:0;">Sharing Information</p><p style="opacity: 0.5; font-weight: 300px;font-family:Lato, 'Open Sans', sans-serif;font-size:120px;color:#ffffff;top:296px;left:1172px;" class="ls-l ls-text-layer" data-ls="durationin:2000;delayin:1000;easingin:linear;scalexin:0;scaleyin:0;durationout:3000;startatout:transitioninend + 1400;easingout:linear;scalexout:2;scaleyout:2;parallaxlevel:0;">&amp;</p><p style="font-weight: 400; opacity: 0.9;font-family:Lato, 'Open Sans', sans-serif;font-size:26px;color:#ffffff;top:337px;left:1056px;" class="ls-l ls-text-layer" data-ls="offsetxin:50;durationin:3000;delayin:500;rotateyin:60;transformoriginin:right 50% 0;offsetxout:-50;durationout:3000;startatout:transitioninend + 1500;rotateyout:-60;transformoriginout:left 50% 0;parallaxlevel:0;">DYNAMIC</p><p style="font-weight: 500px; opacity: 0.9;font-family:Lato, 'Open Sans', sans-serif;color:#ffffff;font-size:26px;top:370px;left:1055px;" class="ls-l ls-text-layer" data-ls="offsetxin:-50;durationin:3000;delayin:1000;rotateyin:-60;transformoriginin:left 50% 0;offsetxout:-50;durationout:3000;startatout:transitioninend + 1000;rotateyout:60;transformoriginout:right 50% 0;parallaxlevel:0;">CURATED</p></div><div class="ls-slide" data-ls="duration:8500;transition2d:5;timeshift:350;"><img loading="lazy" decoding="async" width="1280" height="420" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Cross-sector.jpg?time=1710812121" class="ls-bg" alt="" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Cross-sector.jpg 1280w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Cross-sector-300x98.jpg 300w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Cross-sector-768x252.jpg 768w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2016/06/Cross-sector-1024x336.jpg 1024w" sizes="(max-width: 1280px) 100vw, 1280px" /><p style="padding-top:15px;padding-right:600px;padding-bottom:15px;padding-left:50px;font-family:Cantarell, ;font-size:60px;color:#f0f2f5;top:9px;left:0px;background-color:rgba(163, 162, 161, 0.81);" class="ls-l ls-text-layer" data-ls="durationin:2000;delayin:300;rotateyin:180;transformoriginin:left 0 0;durationout:3000;startatout:transitioninend + 3000;transformoriginout:100% 0 0;parallaxlevel:0;">Engaging Across the Sectors</p><p style="opacity: 0.5; font-weight: 300px;font-family:Lato, 'Open Sans', sans-serif;color:#ffffff;font-size:160px;top:254px;left:1146px;" class="ls-l ls-text-layer" data-ls="durationin:2000;delayin:1000;easingin:linear;scalexin:0;scaleyin:0;durationout:3000;startatout:transitioninend + 1400;easingout:linear;scalexout:2;scaleyout:2;parallaxlevel:0;">&amp;</p><p style="font-weight: 400; opacity: 0.95;font-family:Lato, 'Open Sans', sans-serif;color:#ffffff;font-size:36px;top:342px;left:1020px;" class="ls-l ls-text-layer" data-ls="offsetxin:50;durationin:3000;delayin:500;rotateyin:60;transformoriginin:right 50% 0;offsetxout:-50;durationout:3000;startatout:transitioninend + 1500;rotateyout:-60;transformoriginout:left 50% 0;parallaxlevel:0;">PUBLIC</p><p style="font-weight: 500px; opacity: 0.95;font-family:Lato, 'Open Sans', sans-serif;color:#ffffff;font-size:28px;top:379px;left:1018px;" class="ls-l ls-text-layer" data-ls="offsetxin:-50;durationin:3000;delayin:1000;rotateyin:-60;transformoriginin:left 50% 0;offsetxout:-50;durationout:3000;startatout:transitioninend + 1000;rotateyout:60;transformoriginout:right 50% 0;parallaxlevel:0;">PRIVATE SECTORS</p></div></div></div>
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h2></p>
<p><center>Empowering local and regional resiliency through cross-sector partnerships and information sharing</center></h2>

		</div>
	</div>
</div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-12"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>The California Resiliency Alliance (CRA) is a 501C(3) non-profit sitting at the nexus between the public and private sectors facilitating cross-sector information sharing and partnerships to empower local and regional resilience. The CRA facilitates information sharing across public-private sectors and across industry sectors.</p>
<p>Our membership is comprised of individuals from the private and public sectors with resilience related responsibilities. Individual membership is offered at no cost and is open to professionals whose activities support organizational, local, and regional resiliency efforts in the public, private, and/or NGO sectors. To learn more visit our <a href="https://caresiliency.org/membership/">Membership page</a>.</p>

		</div>
	</div>
<div class="hr_gap" style="height:30px;"></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1658642085931" >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;"><span style="color: #ffffff;">Quick Links Pages</span></h3>

		</div>
	</div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>Quick Link Pages bring together resource links around a specific topic and often include various social media feeds.</p>

		</div>
	</div>
<div class="vc_row wpb_row vc_inner vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-1/5"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<a href="https://caresiliency.org/quick-links/weather/" target="_self" class="vc_single_image-wrapper vc_box_border  vc_box_border_mulled_wine"><img loading="lazy" decoding="async" width="150" height="150" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2020/10/clouds-3488632_1920-copy-150x150.jpg" class="vc_single_image-img attachment-thumbnail" alt="" title="Weather Image" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2020/10/clouds-3488632_1920-copy-150x150.jpg 150w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2020/10/clouds-3488632_1920-copy-71x71.jpg 71w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2020/10/clouds-3488632_1920-copy-36x36.jpg 36w" sizes="(max-width: 150px) 100vw, 150px" /></a>
		</figure>
	</div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h5 style="text-align: center;"><a href="https://caresiliency.org/resources/quick-links/weather/">Weather</a></h5>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-1/5"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<a href="https://caresiliency.org/resources/quick-links/post-fire-debris-flow/" target="_self" class="vc_single_image-wrapper vc_box_border  vc_box_border_mulled_wine"><img loading="lazy" decoding="async" width="150" height="150" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2020/10/nature-3329291_1920-copy-150x150.jpg" class="vc_single_image-img attachment-thumbnail" alt="" title="Debris Flow Image" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2020/10/nature-3329291_1920-copy-150x150.jpg 150w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2020/10/nature-3329291_1920-copy-71x71.jpg 71w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2020/10/nature-3329291_1920-copy-36x36.jpg 36w" sizes="(max-width: 150px) 100vw, 150px" /></a>
		</figure>
	</div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h5 style="text-align: center;"><a href="https://caresiliency.org/resources/quick-links/post-fire-debris-flow/">Post-Fire Debris Flows</a></h5>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-1/5"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<a href="https://caresiliency.org/resources/quick-links/atmospheric-rivers/" target="_self" class="vc_single_image-wrapper vc_box_border  vc_box_border_mulled_wine"><img loading="lazy" decoding="async" width="150" height="150" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/Rain-150x150.jpg" class="vc_single_image-img attachment-thumbnail" alt="" title="Rain" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/Rain-150x150.jpg 150w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/Rain-71x71.jpg 71w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/Rain-36x36.jpg 36w" sizes="(max-width: 150px) 100vw, 150px" /></a>
		</figure>
	</div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h5 style="text-align: center;"><a href="https://caresiliency.org/resources/quick-links/atmospheric-rivers/">Atmospheric Rivers</a></h5>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-1/5"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<a href="https://caresiliency.org/resources/quick-links/supply-chain-quick-links/" target="_self" class="vc_single_image-wrapper vc_box_border  vc_box_border_mulled_wine"><img loading="lazy" decoding="async" width="150" height="150" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2023/04/container-6751623_1920-150x150.jpg" class="vc_single_image-img attachment-thumbnail" alt="" title="container-6751623_1920" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2023/04/container-6751623_1920-150x150.jpg 150w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2023/04/container-6751623_1920-71x71.jpg 71w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2023/04/container-6751623_1920-36x36.jpg 36w" sizes="(max-width: 150px) 100vw, 150px" /></a>
		</figure>
	</div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h5 style="text-align: center;"><a href="https://caresiliency.org/resources/quick-links/supply-chain-quick-links/">Supply Chain</a></h5>

		</div>
	</div>
</div></div></div><div class="wpb_column vc_column_container vc_col-sm-1/5"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<a href="https://caresiliency.org/resources/quick-links/" target="_self" class="vc_single_image-wrapper vc_box_border  vc_box_border_mulled_wine"><img loading="lazy" decoding="async" width="150" height="150" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/07/qtq80-g872Uu-150x150.jpeg" class="vc_single_image-img attachment-thumbnail" alt="" title="qtq80-g872Uu" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/07/qtq80-g872Uu-150x150.jpeg 150w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/07/qtq80-g872Uu-71x71.jpeg 71w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/07/qtq80-g872Uu-36x36.jpeg 36w" sizes="(max-width: 150px) 100vw, 150px" /></a>
		</figure>
	</div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h5 style="text-align: center;"><a href="https://caresiliency.org/resources/quick-links/">See All Quick Link Pages</a></h5>

		</div>
	</div>
</div></div></div></div><div class="hr_gap" style="height:30px;"></div>
	<div class="wpb_text_column wpb_content_element  vc_custom_1658643520458" >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;"><span style="color: #ffffff;">Active Incident Resource Pages</span></h3>

		</div>
	</div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p>The CRA creates incident resource pages to bring together resource links and information on various active incidents. For incidents that span across state lines only affected California counties are listed.</p>

		</div>
	</div>
<!-- vc_grid start -->
<div class="vc_grid-container-wrapper vc_clearfix">
	<div class="vc_grid-container vc_clearfix wpb_content_element vc_basic_grid vc_custom_1678681742081"
		 data-vc-grid-settings="{&quot;page_id&quot;:2,&quot;style&quot;:&quot;all&quot;,&quot;action&quot;:&quot;vc_get_vc_grid_data&quot;,&quot;shortcode_id&quot;:&quot;1695743995894-f5a24bf0-dc2e-7&quot;,&quot;tag&quot;:&quot;vc_basic_grid&quot;}"
		 data-vc-request="/wp-admin/admin-ajax.php"
		 data-vc-post-id="2"
		 data-vc-public-nonce="93bea21f64">
	</div>
</div><!-- vc_grid end --><div class="vc_btn3-container vc_btn3-left" ><a class="vc_general vc_btn3 vc_btn3-size-md vc_btn3-shape-rounded vc_btn3-style-modern vc_btn3-color-mulled-wine" href="https://caresiliency.org/resources/incident-resource-pages/" title="Incident Resource Pages">View Past Incident Pages</a></div><div class="hr_gap" style="height:30px;"></div></div></div></div></div><div class="vc_row wpb_row vc_row-fluid"><div class="wpb_column vc_column_container vc_col-sm-8"><div class="vc_column-inner "><div class="wpb_wrapper">
	<div class="wpb_text_column wpb_content_element  vc_custom_1659653544907" >
		<div class="wpb_wrapper">
			<h3 style="text-align: center;"><span style="color: #ffffff;">News &amp; Updates</span></h3>

		</div>
	</div>
<!-- vc_grid start -->
<div class="vc_grid-container-wrapper vc_clearfix">
	<div class="vc_grid-container vc_clearfix wpb_content_element vc_basic_grid vc_custom_1659653524300"
		 data-vc-grid-settings="{&quot;page_id&quot;:2,&quot;style&quot;:&quot;all&quot;,&quot;action&quot;:&quot;vc_get_vc_grid_data&quot;,&quot;shortcode_id&quot;:&quot;1695743995909-d827aa30-0fc8-10&quot;,&quot;tag&quot;:&quot;vc_basic_grid&quot;}"
		 data-vc-request="/wp-admin/admin-ajax.php"
		 data-vc-post-id="2"
		 data-vc-public-nonce="93bea21f64">
	</div>
</div><!-- vc_grid end --><div class="vc_btn3-container vc_btn3-center" ><a class="vc_general vc_btn3 vc_btn3-size-md vc_btn3-shape-rounded vc_btn3-style-modern vc_btn3-color-mulled-wine" href="https://caresiliency.org/news/" title="Incident Resource Pages">View More News &amp; Updates</a></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-4"><div class="vc_column-inner "><div class="wpb_wrapper"><div class="vc_empty_space"  style="height: 150px" ><span class="vc_empty_space_inner"></span></div>

	<div  class="wpb_single_image wpb_content_element vc_align_center">
		
		<figure class="wpb_wrapper vc_figure">
			<div class="vc_single_image-wrapper vc_box_border_circle  vc_box_border_mulled_wine"><img loading="lazy" decoding="async" width="150" height="150" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/11/qtq80-Xjifwx-150x150.jpeg" class="vc_single_image-img attachment-thumbnail" alt="" title="qtq80-Xjifwx" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/11/qtq80-Xjifwx-150x150.jpeg 150w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/11/qtq80-Xjifwx-300x300.jpeg 300w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/11/qtq80-Xjifwx-1024x1024.jpeg 1024w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/11/qtq80-Xjifwx-768x768.jpeg 768w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/11/qtq80-Xjifwx-71x71.jpeg 71w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/11/qtq80-Xjifwx-36x36.jpeg 36w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/11/qtq80-Xjifwx.jpeg 1440w" sizes="(max-width: 150px) 100vw, 150px" /></div>
		</figure>
	</div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<p style="text-align: center;">The California Resiliency Alliance&#8217;s work is supported primarily through member and organizational contributions. To learn more about how you and your organization can support, visit our <a href="https://caresiliency.org/about/support-the-cra/">Support the CRA</a> page.</p>

		</div>
	</div>
<p style="text-align:center;"><a class="ka_button tt_animate_none medium_button medium_golden" title="Support the CRA" href="https://caresiliency.org/about/support-the-cra/">Support the CRA</a></p><div class="vc_empty_space"  style="height: 32px" ><span class="vc_empty_space_inner"></span></div>

	<div class="wpb_text_column wpb_content_element " >
		<div class="wpb_wrapper">
			<h4 style="text-align: center;">A Special Thanks to Our Supporters</h4>

		</div>
	</div>
<div class="wpb_images_carousel wpb_content_element vc_clearfix"><div class="wpb_wrapper"><div id="vc_images-carousel-1-1710818868" data-ride="vc_carousel" data-wrap="true" style="width: 300px;" data-interval="0" data-auto-height="yes" data-mode="horizontal" data-partial="false" data-per-view="1" data-hide-on-end="true" class="vc_slide vc_images_carousel"><!-- Indicators --><ol class="vc_carousel-indicators"><li data-target="#vc_images-carousel-1-1710818868" data-slide-to="0"></li></ol><!-- Wrapper for slides --><div class="vc_carousel-inner"><div class="vc_carousel-slideline"><div class="vc_carousel-slideline-inner"><div class="vc_item"><div class="vc_inner"><img loading="lazy" decoding="async" width="300" height="117" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/TRI-Logo-1-300x117.png" class="attachment-medium" alt="" title="The Resiliency Initiative" srcset="https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/TRI-Logo-1-300x117.png 300w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/TRI-Logo-1-1024x400.png 1024w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/TRI-Logo-1-768x300.png 768w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/TRI-Logo-1-1536x599.png 1536w, https://ff88fa.a2cdn1.secureserver.net/wp-content/uploads/2022/12/TRI-Logo-1-2048x799.png 2048w" sizes="(max-width: 300px) 100vw, 300px" /></div></div></div></div></div><!-- Controls --><a class="vc_left vc_carousel-control" href="#vc_images-carousel-1-1710818868" data-slide="prev"><span class="icon-prev"></span></a><a class="vc_right vc_carousel-control" href="#vc_images-carousel-1-1710818868" data-slide="next"><span class="icon-next"></span></a></div></div></div></div></div></div></div>
</section>
                    </div>

                    
                </div>
            </div>
        </div>
    </div>


    <footer class="aheto-footer ">

        <div class="container">

					<div data-elementor-type="page" data-elementor-id="10058" class="elementor elementor-10058">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-15c4a3f0 elementor-section-stretched elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="15c4a3f0" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-93d7330" data-id="93d7330" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-491ca61 elementor-widget__width-auto elementor-view-default elementor-widget elementor-widget-icon" data-id="491ca61" data-element_type="widget" data-widget_type="icon.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-wrapper">
			<a class="elementor-icon" href="https://www.linkedin.com/company/california-resiliency-alliance">
			<i aria-hidden="true" class="fab fa-linkedin"></i>			</a>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-30d8b98b footer--ewo elementor-widget elementor-widget-text-editor" data-id="30d8b98b" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.20.0 - 13-03-2024 */
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:#69727d;color:#fff}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap{color:#69727d;border:3px solid;background-color:transparent}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap{margin-top:8px}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter{width:1em;height:1em}.elementor-widget-text-editor .elementor-drop-cap{float:left;text-align:center;line-height:1;font-size:50px}.elementor-widget-text-editor .elementor-drop-cap-letter{display:inline-block}</style>										</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-fb12e4d" data-id="fb12e4d" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-421e20d elementor-widget elementor-widget-text-editor" data-id="421e20d" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p style="text-align: center;">© 2023 California Resiliency Alliance</p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-top-column elementor-element elementor-element-da5c44f" data-id="da5c44f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-32f54ce elementor-widget elementor-widget-html" data-id="32f54ce" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<form action="https://www.paypal.com/donate" method="post" target="_top">
<input type="hidden" name="hosted_button_id" value="3YP82ULHDFZ22" />
<input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_donate_LG.gif" border="0" name="submit" title="PayPal - The safer, easier way to pay online!" alt="Donate with PayPal button" />
<img alt="" border="0" src="https://www.paypal.com/en_US/i/scr/pixel.gif" width="1" height="1" />
</form>
		</div>
				</div>
				<div class="elementor-element elementor-element-cb68b78 elementor-view-default elementor-widget elementor-widget-icon" data-id="cb68b78" data-element_type="widget" data-widget_type="icon.default">
				<div class="elementor-widget-container">
					<div class="elementor-icon-wrapper">
			<a class="elementor-icon" href="https://caresiliency.org/wp-admin/profile.php" target="_blank" rel="nofollow">
			<i aria-hidden="true" class="fas fa-user-circle"></i>			</a>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-6f1b635 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="6f1b635" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-e563e48" data-id="e563e48" data-element_type="column">
			<div class="elementor-widget-wrap">
							</div>
		</div>
					</div>
		</section>
				</div>
		
        </div>

        
    </footer>
	    <div class="site-search" id="search-box">
        <button class="close-btn js-close-search"><i class="fa fa-times" aria-hidden="true"></i></button>
        <div class="form-container">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <form role="search" method="get" class="search-form" action="https://caresiliency.org/"
                              autocomplete="off">
                            <div class="input-group">
                                <input type="search" value="" name="s" class="search-field"
                                       placeholder="Enter Keyword" required="">
                            </div>
                        </form>
                        <p class="search-description">Input your search keywords and press Enter.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
	<script type="text/html" id="wpb-modifications"> window.wpbCustomElement = 1; </script><link rel='stylesheet' id='navigation-style-5-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/aheto/shortcodes/navigation/assets/css/layout5.css?time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='prettyphoto-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/prettyphoto/css/prettyPhoto.min.css?ver=6.13.0&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='vc_pageable_owl-carousel-css-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/owl-carousel2-dist/assets/owl.min.css?ver=6.13.0&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='vc_animate-css-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/bower/animate-css/animate.min.css?ver=6.13.0&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='vc_font_awesome_5_shims-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/bower/font-awesome/css/v4-shims.min.css?ver=6.13.0&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='vc_font_awesome_5-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/bower/font-awesome/css/all.min.css?ver=6.13.0&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='vc_carousel_css-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/vc_carousel/css/vc_carousel.min.css?ver=6.13.0&#038;time=1710812121' type='text/css' media='all' />
<link rel='stylesheet' id='aheto-search-css' href='https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/aheto/assets/frontend/css/search.css?ver=0.9.0&#038;time=1710812121' type='text/css' media='all' />
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.2&amp;time=1710812121" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/caresiliency.org\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.2&amp;time=1710812121" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/karma_builder/js/bootstrap.min.js?time=1710812121" id="karma-builder-bootstrap-js-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/karma_builder/js/appear.min.js?time=1710812121" id="appear-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/karma_builder/js/waypoints.min.js?time=1710812121" id="waypoints-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/karma_builder/js/easy-pie-chart.min.js?time=1710812121" id="easyCharts-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/karma_builder/js/karma-builder.js?time=1710812121" id="karma-builder-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/comment-reply.min.js?ver=6.4.3&amp;time=1710812121" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/assets/js/navigation.min.js?ver=6.4.3&amp;time=1710812121" id="karma-navigation-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/assets/js/lib/skip-link-focus-fix.js?ver=6.4.3&amp;time=1710812121" id="karma-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/assets/js/lib/fitvids.js?ver=6.4.3&amp;time=1710812121" id="fitvids-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/bower/isotope/dist/isotope.pkgd.min.js?ver=6.13.0&amp;time=1710812121" id="isotope-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/themes/karma/assets/js/script.min.js?ver=6.4.3&amp;time=1710812121" id="karma-script-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2&amp;time=1710812121" id="jquery-ui-core-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/jquery/ui/datepicker.min.js?ver=1.13.2&amp;time=1710812121" id="jquery-ui-datepicker-js"></script>
<script type="text/javascript" id="jquery-ui-datepicker-js-after">
/* <![CDATA[ */
jQuery(function(jQuery){jQuery.datepicker.setDefaults({"closeText":"Close","currentText":"Today","monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Previous","dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"dateFormat":"","firstDay":0,"isRTL":false});});
/* ]]> */
</script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/jquery/ui/menu.min.js?ver=1.13.2&amp;time=1710812121" id="jquery-ui-menu-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/jquery/ui/selectmenu.min.js?ver=1.13.2&amp;time=1710812121" id="jquery-ui-selectmenu-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/jquery/ui/mouse.min.js?ver=1.13.2&amp;time=1710812121" id="jquery-ui-mouse-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/jquery/ui/slider.min.js?ver=1.13.2&amp;time=1710812121" id="jquery-ui-slider-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/js/jquery.ui.touch-punch.min.js?ver=6.4.3&amp;time=1710812121" id="jquery-ui-touch-punch-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/js/jquery.costCalculator.min.js?ver=6.4.3&amp;time=1710812121" id="jquery-costCalculator-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/js/jquery.qtip.min.js?ver=6.4.3&amp;time=1710812121" id="jquery-qtip-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/js/jquery.blockUI.min.js?ver=6.4.3&amp;time=1710812121" id="jquery-block-ui-js"></script>
<script type="text/javascript" id="cost_calculator_main-js-extra">
/* <![CDATA[ */
var cost_calculator_config = [];
cost_calculator_config = {"ajaxurl":"https:\/\/caresiliency.org\/wp-admin\/admin-ajax.php","is_rtl":0};;
/* ]]> */
</script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/ql-cost-calculator/js/cost_calculator.js?ver=6.4.3&amp;time=1710812121" id="cost_calculator_main-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/aheto/shortcodes/navigation/assets/js/layout5.min.js?time=1710812121" id="navigation-layout5-js-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=6.13.0&amp;time=1710812121" id="wpb_composer_front_js-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/prettyphoto/js/jquery.prettyPhoto.min.js?ver=6.13.0&amp;time=1710812121" id="prettyphoto-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/owl-carousel2-dist/owl.carousel.min.js?ver=6.13.0&amp;time=1710812121" id="vc_pageable_owl-carousel-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/bower/imagesloaded/imagesloaded.pkgd.min.js?ver=6.13.0&amp;time=1710812121" id="vc_grid-js-imagesloaded-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/underscore.min.js?ver=1.13.4&amp;time=1710812121" id="underscore-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/vc_waypoints/vc-waypoints.min.js?ver=6.13.0&amp;time=1710812121" id="vc_waypoints-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/js/dist/vc_grid.min.js?ver=6.13.0&amp;time=1710812121" id="vc_grid-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/vc_carousel/js/transition.min.js?ver=6.13.0&amp;time=1710812121" id="vc_transition_bootstrap_js-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/js_composer/assets/lib/vc_carousel/js/vc_carousel.min.js?ver=6.13.0&amp;time=1710812121" id="vc_carousel_js-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-includes/js/imagesloaded.min.js?ver=5.0.0&amp;time=1710812121" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/aheto/assets/frontend/vendors/script.min.js?ver=0.9.0&amp;time=1710812121" id="aheto-main-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.20.1&amp;time=1710812121" id="elementor-webpack-runtime-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.20.1&amp;time=1710812121" id="elementor-frontend-modules-js"></script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2&amp;time=1710812121" id="elementor-waypoints-js"></script>
<script type="text/javascript" id="elementor-frontend-js-before">
/* <![CDATA[ */
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","download":"Download","downloadImage":"Download image","fullscreen":"Fullscreen","zoom":"Zoom","share":"Share","playVideo":"Play Video","previous":"Previous","next":"Next","close":"Close","a11yCarouselWrapperAriaLabel":"Carousel | Horizontal scrolling: Arrow Left & Right","a11yCarouselPrevSlideMessage":"Previous slide","a11yCarouselNextSlideMessage":"Next slide","a11yCarouselFirstSlideMessage":"This is the first slide","a11yCarouselLastSlideMessage":"This is the last slide","a11yCarouselPaginationBulletMessage":"Go to slide"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"responsive":{"breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}},"version":"3.20.1","is_static":false,"experimentalFeatures":{"e_optimized_assets_loading":true,"e_optimized_css_loading":true,"additional_custom_breakpoints":true,"e_swiper_latest":true,"block_editor_assets_optimize":true,"ai-layout":true,"landing-pages":true,"e_image_loading_optimization":true},"urls":{"assets":"https:\/\/caresiliency.org\/wp-content\/plugins\/elementor\/assets\/"},"swiperClass":"swiper","settings":{"page":[],"editorPreferences":[]},"kit":{"active_breakpoints":["viewport_mobile","viewport_tablet"],"global_image_lightbox":"yes","lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":2,"title":"California%20Resiliency%20Alliance%20%7C%20Homepage","excerpt":"","featuredImage":false}};
/* ]]> */
</script>
<script type="text/javascript" src="https://ff88fa.a2cdn1.secureserver.net/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.20.1&amp;time=1710812121" id="elementor-frontend-js"></script>

</body>
</html>
